Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 14 Aug 2020 14:02:16 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        
                Field name
                    Submitted data
            
            Email address
                             [email-masked] 
                        your name
                             Amanda Hetherington 
                            country
                                 United States 
                            state
                                 IL 
                            zipPostal
                                 60657 
                        Text box
                             *Please don't contact partner about this* Express Class Scheduling Issue 
                        Question
                             I need scheduler support 
                        Customer
                             Yes 
                        Username
                             [email-masked] 
                        Phone
                             7734150308 
                        Comments
                             This is Amanda from the US office submitting on this partner's behalf. Please don't reach out to the partner directly about this - this issue is something I noticed when looking at the partner's scheduler myself.

When I logged into the scheduler, I noticed that the following durations of the following programs can't be scheduled. When they are scheduled as a weekly Random class, the class name shows up in italics (no logo appears) and the video doesn't play. The program itself can be scheduled, which tells me that they didn't grey out the program when setting up their iPad app - it is only certain durations that are affected:

15-minute CXWORX Abs Blast and Core
15-minute BODYFLOW Flexibility and Strength
15-minute BODYPUMP Lower Body and Arms

Thanks for your help in looking into this! If this is the case for all partners, I'd love to let our CX team know about this. 
                        utm_source
                               
                        utm_campaign
                               
                        utm_medium
                               
                        utm_code
                               
                        Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3844